apiVersion: v1
data:
  AZURE_IMAGE_ID: ""
  AZURE_INSTANCE_SIZE: Standard_B2als_v2
  AZURE_INSTANCE_SIZES: Standard_B2als_v2,Standard_B2as_v2,Standard_D2as_v5,Standard_B4als_v2,Standard_D4as_v5,Standard_D8as_v5
  AZURE_NSG_ID: /subscriptions/53b8f551-f0fc-4bea-8cba-6d1fefd54c8a/resourceGroups/cmead-ocp415-1-mgfm9-rg/providers/Microsoft.Network/networkSecurityGroups/cmead-ocp415-1-mgfm9-nsg
  AZURE_SUBNET_ID: /subscriptions/53b8f551-f0fc-4bea-8cba-6d1fefd54c8a/resourceGroups/cmead-ocp415-1-mgfm9-rg/providers/Microsoft.Network/virtualNetworks/cmead-ocp415-1-mgfm9-vnet/subnets/cmead-ocp415-1-mgfm9-worker-subnet
  CLOUD_PROVIDER: azure
  DISABLECVM: "true"
  PROXY_TIMEOUT: 5m
  VXLAN_PORT: "9000"
kind: ConfigMap
metadata:
  creationTimestamp: "2024-05-02T14:00:05Z"
  name: peer-pods-cm
  namespace: openshift-sandboxed-containers-operator
  resourceVersion: "115673"
  uid: fae1768b-4744-42e6-b973-239fa226d75d
